Jump to content
ElementaryOS France
  • 0

Installer Stacer : Possible sous elementary os ?


 Share

Question

Bonjour, quelqu'un peut-il me dire s'il est possible d'installer Stacer sous elementary os ?

Et si oui, comment ?

Je ne le trouve pas dans le centre d'applications et j'ai tenté d'entrer des lignes de commande partagées sur un blog mais ça a donné ce résultat négatif :

 

enguerranecuvillon@e135:~$ sudo apt-get update
[sudo] Mot de passe de enguerranecuvillon :           
Atteint:1 http://ppa.launchpad.net/elementary-os/stable/ubuntu xenial InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Atteint:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease
Atteint:4 http://ppa.launchpad.net/elementary-os/os-patches/ubuntu xenial InRelease
Atteint:5 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease
Atteint:6 http://ppa.launchpad.net/philip.scott/elementary-tweaks/ubuntu xenial InRelease
Réception de:7 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Réception de:8 http://packages.elementary.io/appcenter xenial InRelease [4 840 B]
Atteint:9 https://dl.winehq.org/wine-builds/ubuntu xenial InRelease
Réception de:10 http://packages.elementary.io/appcenter xenial/main amd64 DEP-11 Metadata [7 572 B]
115 ko réceptionnés en 2s (43,0 ko/s)                   
Lecture des listes de paquets... Fait
enguerranecuvillon@e135:~$ wget https://github.com/oguzhaninan/Stacer/releases/download/v1.0.4/Stacer_1.0.4_i386.deb
--2017-06-23 20:52:38--  https://github.com/oguzhaninan/Stacer/releases/download/v1.0.4/Stacer_1.0.4_i386.deb
Résolution de github.com (github.com)… 192.30.253.112, 192.30.253.113
Connexion à github.com (github.com)|192.30.253.112|:443… connecté.
requête HTTP transmise, en attente de la réponse… 302 Found
Emplacement : https://github-production-release-asset-2e65be.s3.amazonaws.com/72979287/a1deff72-f796-11e6-9ec1-a6b3103ea0f9?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=AKIAIWNJYAX4CSVEH53A%2F20170623%2Fus-east-1%2Fs3%2Faws4_request&X-Amz-Date=20170623T185239Z&X-Amz-Expires=300&X-Amz-Signature=1117cab2983db6d2603e81686dda42d84b6ec262610afe6b970193a5685dff01&X-Amz-SignedHeaders=host&actor_id=0&response-content-disposition=attachment%3B filename%3DStacer_1.0.4_i386.deb&response-content-type=application%2Foctet-stream [suivant]
--2017-06-23 20:52:39--  https://github-production-release-asset-2e65be.s3.amazonaws.com/72979287/a1deff72-f796-11e6-9ec1-a6b3103ea0f9?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=AKIAIWNJYAX4CSVEH53A%2F20170623%2Fus-east-1%2Fs3%2Faws4_request&X-Amz-Date=20170623T185239Z&X-Amz-Expires=300&X-Amz-Signature=1117cab2983db6d2603e81686dda42d84b6ec262610afe6b970193a5685dff01&X-Amz-SignedHeaders=host&actor_id=0&response-content-disposition=attachment%3B filename%3DStacer_1.0.4_i386.deb&response-content-type=application%2Foctet-stream
Résolution de github-production-release-asset-2e65be.s3.amazonaws.com (github-production-release-asset-2e65be.s3.amazonaws.com)… 54.231.82.42
Connexion à github-production-release-asset-2e65be.s3.amazonaws.com (github-production-release-asset-2e65be.s3.amazonaws.com)|54.231.82.42|:443… connecté.
requête HTTP transmise, en attente de la réponse… 200 OK
Taille : 37255918 (36M) [application/octet-stream]
Enregistre : «Stacer_1.0.4_i386.deb»

Stacer_1.0.4_i 100%  35,53M   860KB/s    in 37s         

2017-06-23 20:53:16 (995 KB/s) - «Stacer_1.0.4_i386.deb» enregistré [37255918/37255918]

enguerranecuvillon@e135:~$ sudo dpkg --install Stacer_1.0.4_i386.deb
Sélection du paquet stacer:i386 précédemment désélectionné.
(Lecture de la base de données... 202703 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de Stacer_1.0.4_i386.deb ...
Dépaquetage de stacer:i386 (1.0.4-1) ...
dpkg: des problèmes de dépendances empêchent la configuration de stacer:i386 :
 stacer:i386 dépend de git.
 stacer:i386 dépend de libgtk2.0-0.
 stacer:i386 dépend de libnotify4.
 stacer:i386 dépend de libnss3.
 stacer:i386 dépend de libxtst6.
 stacer:i386 dépend de python.

dpkg: erreur de traitement du paquet stacer:i386 (--install) :
 problèmes de dépendances - laissé non configuré
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5.1+elementary2~ubuntu0.4.1) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Des erreurs ont été rencontrées pendant l'exécution :
 stacer:i386
enguerranecuvillon@e135:~$ stacer
stacer : commande introuvable
enguerranecuvillon@e135:~$

Merci !

Edited by Nikos
RÉSOLU
Link to comment
Share on other sites

2 answers to this question

Recommended Posts

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...